﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;c++;cppm;ixx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hh;hpp;hxx;h++;hm;inl;inc;ipp;xsd</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="computer.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="inventory.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="main.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="computerSpec.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="ItemSpec.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="Item.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="smartphone.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="smartphoneSpec.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="computer.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="inventory.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="computerSpec.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="ItemSpec.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="Item.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="smartphone.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="smartphoneSpec.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
</Project>